.logo {
    flex-grow: 2 !important;
}

.archive-year {
    padding: 1rem 0;
    border-bottom: 1px dotted var(--secondary);
}

.archive-list ul {
    list-style-position: inside;
}

.archive-item {
    display: flex;
    margin: 1rem 0;
}

.archive-item time {
    min-width: 12rem;
    font-style: oblique;
}

.archive-item a {
    text-decoration: underline;
}

.first-entry {
    min-height: 100px;
}

.paginav {
    margin-top: 3rem;
}

.post-content pre {
    margin: 1rem auto 2.5rem auto !important;
}